libvncserver-config(1)

NAME
libvncserver-config - Get information about a libvncserver installation

SYNOPSIS
libvncserver-config [--prefix[=DIR]] [--exec-prefix[=DIR]] [--version] [--link] [--libs] [--cflags]

DESCRIPTION
libvncserver-config displays information about a previous libvncserver installation.

OPTIONS

--prefix=DIR
    Shows location where architecture-independent files are stored.

--exec-prefix=DIR
    Shows location where architecture-dependent files are stored.

--version
    Shows libvncserver version.

--link
    Shows the complete set of linking options libvncserver has been built with.

--libs
    Shows the complete set of libs and other linker options you will need in order to link your application with libvncserver.

--cflags
    Set of compiler options (CFLAGS) to use when compiling files that use libvncserver.

EXAMPLES
What linker options do I need when I link with libvncserver?
  libvncserver-config --libs What compiler options do I need when I compile using libvncserver functions?
  libvncserver-config --cflags

AUTHOR
This manual page was written by Ludovic Drolez <ldrolez@debian.org> for the Debian GNU/Linux system (but may be used by others).